.version.l_enoteca /* version checker */
{
	color: #000003;
	background-color: #EBA347;
}

.html
{
	background: #FFFFFF url("../images/pattern%20corsi%20chiaro%20sotto.png") no-repeat center bottom fixed;
}

#page
{
	z-index: 1;
	width: 766px;
	min-height: 680px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -100px;
	width: 0.01px;
}

#u6758
{
	z-index: 48;
	width: 200px;
	min-height: 100px;
	margin-left: 315px;
}

#ppu2599
{
	width: 0.01px;
	margin-left: -618px;
}

#pu2599
{
	z-index: 49;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 194px;
	margin-left: 879px;
}

#u2599
{
	z-index: 0;
	width: 504px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.76;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=76)";
	filter: alpha(opacity=76);
	border-radius: 15px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu2634-9
{
	width: 0.01px;
	position: relative;
	left: 15px;
	padding-top: 9px;
	z-index: 2;
	padding-bottom: 27px;
}

#u2634-9
{
	z-index: 50;
	width: 472px;
	min-height: 499px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2634-2,#u2634-4,#u2634-6
{
	font-size: 18px;
	text-align: justify;
	line-height: 1.24;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#pu6617
{
	z-index: 89;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 477px;
	margin-left: 646px;
}

#u6617
{
	z-index: 0;
	width: 213px;
	border-color: #000000;
	background-color: #C8C8C8;
	opacity: 0.76;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=76)";
	filter: alpha(opacity=76);
	border-radius: 9px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#u6617:hover
{
	background-color: #939495;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 213px;
	min-height: 0px;
	margin: 0px;
}

#pu6618-4
{
	width: 0.01px;
	position: relative;
	left: 49px;
	padding-top: 1px;
	z-index: 2;
	padding-bottom: 6px;
}

#u6618-4
{
	z-index: 90;
	position: relative;
	width: 155px;
	margin-right: -10000px;
}

#pu6623
{
	z-index: 104;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 664px;
	margin-left: 645px;
}

#u6623
{
	z-index: 0;
	width: 213px;
	border-color: #000000;
	background-color: #C8C8C8;
	opacity: 0.76;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=76)";
	filter: alpha(opacity=76);
	border-radius: 9px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu6624-4
{
	width: 0.01px;
	position: relative;
	left: 41px;
	padding-top: 1px;
	z-index: 2;
	padding-bottom: 6px;
}

#u6624-4
{
	z-index: 105;
	position: relative;
	width: 164px;
	margin-right: -10000px;
}

#pu6637
{
	z-index: 116;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 196px;
	margin-left: 647px;
}

#u6637
{
	z-index: 0;
	width: 212px;
	border-color: #000000;
	background-color: #C8C8C8;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	border-radius: 9px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#u6637:hover
{
	background-color: #C8C8C8;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 212px;
	min-height: 0px;
	margin: 0px;
}

#pu6638-4
{
	width: 0.01px;
	position: relative;
	left: 31px;
	padding-top: 3px;
	z-index: 2;
	padding-bottom: 4px;
}

#u6638-4
{
	z-index: 117;
	position: relative;
	width: 172px;
	margin-right: -10000px;
}

#pu6621
{
	z-index: 99;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 383px;
	margin-left: 646px;
}

#u6621
{
	z-index: 0;
	width: 212px;
	border-color: #000000;
	background-color: #C8C8C8;
	opacity: 0.76;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=76)";
	filter: alpha(opacity=76);
	border-radius: 9px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu6622-4
{
	width: 0.01px;
	position: relative;
	left: 48px;
	padding-top: 2px;
	z-index: 2;
	padding-bottom: 6px;
}

#u6622-4
{
	z-index: 100;
	position: relative;
	width: 156px;
	margin-right: -10000px;
}

#pu6619
{
	z-index: 94;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 290px;
	margin-left: 647px;
}

#u6619
{
	z-index: 0;
	width: 212px;
	border-color: #000000;
	background-color: #C8C8C8;
	opacity: 0.76;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=76)";
	filter: alpha(opacity=76);
	border-radius: 9px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#u6621:hover,#u6619:hover
{
	background-color: #939495;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 212px;
	min-height: 0px;
	margin: 0px;
}

#pu6620-4
{
	width: 0.01px;
	position: relative;
	left: 20px;
	padding-top: 2px;
	z-index: 2;
	padding-bottom: 6px;
}

#u6620-4
{
	z-index: 95;
	position: relative;
	width: 183px;
	margin-right: -10000px;
}

#u6345
{
	z-index: 2;
	width: 2001px;
	margin-right: -10000px;
}

#menuu6176
{
	z-index: 4;
	width: 523px;
	margin-right: -10000px;
	margin-top: 72px;
	left: 859px;
}

#u6177
{
	width: 130px;
	min-height: 40px;
	margin-right: -10000px;
}

#u6180
{
	width: 130px;
	padding-bottom: 22px;
}

#u6180:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6180:active
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6183-4
{
	width: 130px;
	min-height: 18px;
	margin-right: -10000px;
	top: 11px;
}

#u6180:hover #u6183-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u6180:active #u6183-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u6213
{
	width: 130px;
	min-height: 40px;
	margin-right: -10000px;
	left: 131px;
}

#u6214
{
	width: 130px;
	padding-bottom: 22px;
}

#u6180.MuseMenuActive,#u6214:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6214:active
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6215-4
{
	width: 130px;
	min-height: 18px;
	margin-right: -10000px;
	top: 11px;
}

#u6180.MuseMenuActive #u6183-4,#u6214:hover #u6215-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u6214:active #u6215-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u6191
{
	width: 130px;
	min-height: 40px;
	margin-right: -10000px;
	left: 262px;
}

#u6192
{
	width: 130px;
	padding-bottom: 22px;
}

#u6214.MuseMenuActive,#u6192:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6192:active
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6193-4
{
	width: 124px;
	min-height: 18px;
	margin-right: -10000px;
	top: 11px;
	left: 3px;
}

#u6192:hover #u6193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u6192:active #u6193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u6192.MuseMenuActive #u6193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u6184
{
	width: 130px;
	min-height: 40px;
	margin-right: -10000px;
	left: 393px;
}

#u6187
{
	width: 130px;
	padding-bottom: 22px;
}

#u6192.MuseMenuActive,#u6187:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6187:active
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6187.MuseMenuActive
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6190-4
{
	width: 130px;
	min-height: 18px;
	margin-right: -10000px;
	top: 11px;
}

#u6214.MuseMenuActive #u6215-4,#u6187:hover #u6190-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u6187:active #u6190-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u6187.MuseMenuActive #u6190-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u6220
{
	z-index: 42;
	height: 43px;
	width: 43px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 1340px;
}

#u6224
{
	z-index: 44;
	width: 236px;
	margin-right: -10000px;
	margin-top: -2px;
	left: 609px;
}

#u6226
{
	z-index: 46;
	width: 200px;
	min-height: 148px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 293px;
}

#u6222
{
	z-index: 47;
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 1220px;
}

#u3622-4
{
	z-index: 59;
	position: relative;
	width: 352px;
	margin-right: -10000px;
	margin-top: 114px;
	left: 1035px;
}

#slideshowu2635
{
	z-index: 63;
	width: 0.01px;
	height: 303px;
	position: relative;
	margin-right: -10000px;
	margin-top: 404px;
	left: 894px;
}

#u2659
{
	position: absolute;
	width: 472px;
	height: 303px;
	background-color: transparent;
}

#u2659popup
{
	z-index: 64;
}

#u3821
{
	z-index: 65;
	width: 472px;
	height: 303px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3839
{
	z-index: 67;
	width: 472px;
	height: 303px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3848
{
	z-index: 69;
	width: 472px;
	height: 303px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3857
{
	z-index: 71;
	width: 472px;
	height: 303px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3884
{
	z-index: 73;
	width: 472px;
	height: 303px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3902
{
	z-index: 75;
	width: 472px;
	height: 303px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3920
{
	z-index: 77;
	width: 472px;
	height: 303px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4064
{
	z-index: 79;
	width: 472px;
	height: 303px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3938
{
	z-index: 81;
	width: 472px;
	height: 303px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4028
{
	z-index: 83;
	width: 472px;
	height: 303px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4046
{
	z-index: 85;
	width: 472px;
	height: 303px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4091
{
	z-index: 87;
	width: 472px;
	height: 303px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3821_img,#u3839_img,#u3848_img,#u3857_img,#u3884_img,#u3902_img,#u3920_img,#u4064_img,#u3938_img,#u4028_img,#u4046_img,#u4091_img
{
	padding-left: 34px;
	padding-right: 34px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u6625
{
	z-index: 109;
	width: 213px;
	border-color: #000000;
	background-color: #C8C8C8;
	opacity: 0.76;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=76)";
	filter: alpha(opacity=76);
	border-radius: 9px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 571px;
	left: 646px;
}

#u6625.MuseLinkActive
{
	background-color: #5B5B5B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 213px;
	min-height: 0px;
	margin: 571px -10000px 0px 0px;
}

#u6626-4
{
	z-index: 110;
	position: relative;
	width: 148px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 56px;
}

#u6618-4_img,#u6624-4_img,#u6638-4_img,#u6622-4_img,#u6620-4_img,#u3622-4_img,#u6626-4_img
{
	display: block;
	vertical-align: top;
}

#u6633
{
	z-index: 114;
	width: 51px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 567px;
	left: 588px;
}

#u6228-12
{
	z-index: 29;
	width: 691px;
	min-height: 27px;
	margin-left: 38px;
	margin-top: 6px;
}

body
{
	position: relative;
	min-width: 766px;
}

#page .verticalspacer
{
	clear: both;
}

